{
  "name": "microweber-templates/bodo",
  "description": "Bodo",
  "homepage": "https://microweber.org/templates/microweber-templates/bodo",
  "license": "MIT",
  "type": "microweber-template",
  "target-dir": "bodo",
  "extra": {
    "preview_url": "https://templates.microweber.com/bodo/"
  }
}